Subject: [DMVR] Crew needed for HPT drivers school for new Neon driver (Candy)

From: [email-masked]
Date: Sat, 5 Jul 2003 21:47:35 EDT

Greetings fellow racers!!

After many attempts to shuffle my work schedule I need to make a call for 
help.  Candy will be doing her SCCA drivers school at HPT on Saturday the 19th 
and I cannot get off work to crew for her. (Grrrrrrr)  Candy is my crew at HPT 
and any track other than MAM (she is Chief of T & S there) so she has a clue as 
to what needs to be done.  She just can't do it herself AND drive at her 
first event.  What she is looking for someone to help change tires, check brakes, 
torque wheels, and keep her head in the game and keep the car on the track.  I 
will be getting to HPT Saturday around 4:30 or so and can take it from there 
for the rest of the weekend.  

If you are heading to the track that weekend and could lend a hand on 
Saturday we would REALLY appreciate it.  Drop me an email at [email-masked] or call 
402 339 7276 if you are interested.

Whoomah! (tm)

Jan & Candy Gerber
Ralston, NE